#example {
    color: yellow;
}

h2{
    color: black;
    
}

li a {
    color:green;
}


section {
    background-image: url("midori1.jpg");
   
    height: 300px;
}

    section div {
        background-color: #00000046;
        width: 1200px;
        height: 300px;
        justify-content: center;
    }




#container {
    background-image: url("midori1.jpg");
    width: 100%;
    height: 300px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
    #container div {
        width: 1000px;
        height: 300px;
    }

    #container p{
        color: white;

    }

    #container h1{
        color: white;
    }


#personal {
    background-image: url("computer.jpg");
    width: 100%;
    height: 500px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
    #personal div {
        width: 1000px;
        height: 300px;
    }

    #personal p{
        color: white;

    }

    #personal h1{
        color: white;
    }





#customers {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

    #customers td, #customers th {
        border: 1px solid #ddd;
        padding: 8px;
    }
    #customers tr:nth-child(even) {
        background-color: #f2f2f2;
    }


#content-sec3{
    
    width:auto; 
    margin: 0 auto;
    height:auto;
    background-size:50%;
    text-align:center;
}

#content-sec3 div{
    top:20%;
    width:800px;
    height:300px;
}

.bg-pink {
    background-color: pink !important; /* Use !important to override other styles */
}

.navbar-brand-big {
    font-size: 24px; /* Adjust the size as needed */
}

/* Custom class for the dropdown menu background color */
.custom-dropdown-bg {
    background-color: rgba(0, 0, 0, 0); /* Replace with your desired background color */
}

